## org.eclipse.emf.cdo.server
Interface IStoreAccessor.QueryResourcesContext.ExactMatch

All Superinterfaces:
  IStoreAccessor.QueryResourcesContext

Enclosing interface:
  IStoreAccessor.QueryResourcesContext

    public static interface IStoreAccessor.QueryResourcesContext.ExactMatch

extends IStoreAccessor.QueryResourcesContext

Since:
  2.0

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.cdo.server.IStoreAccessor.QueryResourcesContext
`IStoreAccessor.QueryResourcesContext.ExactMatch`

Method Summary
`CDOID` `getResourceID()`

Methods inherited from interface org.eclipse.emf.cdo.server.IStoreAccessor.QueryResourcesContext
`addResource, exactMatch, getFolderID, getMaxResults, getName, getTimeStamp`

Method Detail

### getResourceID

    CDOID getResourceID()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.